Bug 188301 - krb5-auth-dialog spins with 100% if no network interface is up
krb5-auth-dialog spins with 100% if no network interface is up
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 14:58 EDT by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 23:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 James Laska 2006-07-07 07:27:57 EDT
Me too (krb5-auth-dialog-0.6.cvs20060212-3.i386)
Comment 2 Matthias Clasen 2006-07-30 20:16:17 EDT
Chris, you fixed this recently, didn't you ?

Note You need to log in before you can comment on or make changes to this bug.